[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080705 changes



setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080704/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080705/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package dbus-java
        Java implementation of the DBus protocol
New package gnome-lirc-properties
        Infrared Remote Controls setup tool
New package libfonts
        TrueType Font Layouting
New package lxterminal
        Desktop-independent VTE-based terminal emulator
New package perl-AnyEvent
        Framework for multiple event loops
New package perl-Term-ReadLine-Gnu
        Perl extension for the GNU Readline/History Library
New package s3cmd
        Tool for accessing Amazon Simple Storage Service
New package sleuthkit
        The Sleuth Kit (TSK)
Updated Packages:

afflib-3.2.3-1.fc10
-------------------
* Fri Jul  4 18:00:00 2008 kwizart < kwizart at gmail.com > - 3.2.3-1
- Update to 3.2.3

* Thu Jun 26 18:00:00 2008 kwizart < kwizart at gmail.com > - 3.2.1-4
- Explicitely disable s3

* Thu Jun 26 18:00:00 2008 kwizart < kwizart at gmail.com > - 3.2.1-3
- Disable s3


autoconf-2.62-4.fc10
--------------------
* Fri Jul  4 18:00:00 2008 Stepan Kasal <skasal redhat com> 2.62-4
- add a quick fix for #449944
- remove Requires: mktemp, imake, grep; these are required by the generated
  configure, but not by Autoconf.
- switch on make check


beagle-0.3.7-7.fc10
-------------------
* Fri Jul  4 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> - 0.3.7-7
- Rebuild for new gnome-sharp


bluez-utils-3.35-2.fc10
-----------------------
* Fri Jul  4 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 3.35-2
- Re-add hidd


cairo-dock-1.6.1-0.1.svn1172_trunk.fc10
---------------------------------------
* Sat Jul  5 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev. 1172


coreutils-6.12-5.fc10
---------------------
* Fri Jul  4 18:00:00 2008 Ondrej Vasik <ovasik redhat com> - 6.12-5
- fix authors for basename and echo
- fix who info pages, print last runlevel only for printable
  chars


curl-7.18.2-3.fc10
------------------
* Fri Jul  4 18:00:00 2008 Jindrich Novy <jnovy redhat com> 7.18.2-3
- enable support for libssh2 (#453958)


dblatex-0.2.9-2.fc10
--------------------
* Fri Jul  4 18:00:00 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 0.2.9-2
- BR: texlive-xetex -> tex(xetex) for F-10 and later


fbida-2.07-2.fc10
-----------------
* Fri Jul  4 18:00:00 2008 Adrian Reber <adrian lisas de> - 2.07-2
- applied patch from Ville Skyttä to fix
  "fbida: empty debuginfo package" (#453998)


fbpanel-4.12-6.fc10
-------------------
* Fri Jul  4 18:00:00 2008 Stefan Posdzich <cheekyboinc foresightlinux org> - 4.12-6
- Add icon.patch to bring the Fedora icon to the panel
- Modified the existing apps in the Panel (like emacs -> gedit)


ffcall-1.10-2.20080704cvs.fc10
------------------------------
* Fri Jul  4 18:00:00 2008 Gerard Milmeister <gemi bluewin ch> - 1.10-2.20080704cvs
- update to cvs 20080704
- support for ppc64


fuse-smb-0.8.7-4.fc10
---------------------
* Thu Jul  3 18:00:00 2008 Marcin Zajaczkowski <mszpak ATT wp DOTT pl> - 0.8.7-4
- added workaround for problem with multi-threaded operations and samba 3.2
(F9+) - bug 445978


glibmm24-2.17.0-1.fc10
----------------------
* Thu Jul  3 18:00:00 2008 Denis Leroy <denis dedibox albator org> - 2.17.0-1
- Update to unstable branch 2.17


gnome-sharp-2.20.0-2.fc10
-------------------------

gtkimageview-1.6.1-1.fc10
-------------------------
* Fri Jul  4 18:00:00 2008 Nils Philippsen <nphilipp redhat com> - 1.6.1-1
- version 1.6.1


gtkmm24-2.13.1-1.fc10
---------------------
* Fri Jul  4 18:00:00 2008 Denis Leroy <denis poolshark org> - 2.13.1-1
- Update to version 2.13.1


hardinfo-0.4.2.3-6.fc10
-----------------------
* Fri Jul  4 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> 0.4.2.3-6
- Rebuild for new gnutls


jd-2.0.0-0.7.svn2170_trunk.fc10
-------------------------------
* Sat Jul  5 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 2170


jetty-5.1.14-1jpp.2.fc10
------------------------
* Fri Jul  4 18:00:00 2008 Jeff Johnston <jjohnstn redhat com> 5.1.14-1jpp.2
- Security patch
- Resolves #417401, #417411, #417391

* Wed Jun 25 18:00:00 2008 Jeff Johnston <jjohnstn redhat com> 5.1.14-1jpp.1
- Upgrade to 5.1.14 source tarball for Fedora


libprelude-0.9.17.2-1.fc10
--------------------------
* Fri Jul  4 18:00:00 2008 Steve Grubb <sgrubb redhat com> - 0.9.17.2-1
- Update to latest upstream and update perl bindings generation (#453932)


libpreludedb-0.9.14.1-4.fc10
----------------------------
* Fri Jul  4 18:00:00 2008 Steve Grubb <sgrubb redhat com> - 0.9.14.1-4
- Fix perl bindings (#453935)


librdmacm-1.0.7-1.fc10
----------------------

lxpanel-0.3.8-1.fc10
--------------------
* Fri Jul  4 18:00:00 2008 Sebastian Vahl <fedora deadbabylon de> 0.3.8-1
- new upstream version: 0.3.8
- new BR in this version: intltool


namazu-2.0.18-4.fc10
--------------------
* Fri Jul  4 18:00:00 2008 Akira TAGOH <tagoh redhat com> - 2.0.18-4
- Add nkf, kakasi and mecab to BR. (#449186)


ocaml-bitmatch-1.9.4-1.fc10
---------------------------
* Fri Jul  4 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 1.9.4-1
- New upstream release 1.9.4.

* Fri Jul  4 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 1.9.3-2
- New upstream release 1.9.3.
- Don't build CIL tools unless we have CIL.

* Tue Jul  1 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 1.9.2-3
- +BR ocaml-extlib-devel.

* Tue Jul  1 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 1.9.2-2
- Force rebuild, forgot sources first time.

* Tue Jul  1 18:00:00 2008 Richard W.M. Jones <rjones redhat com> - 1.9.2-1
- New upstream release 1.9.2.
- Include C tools (requiring CIL) in a separate subpackage.


pcre-7.3-4.fc10
---------------
* Fri Jul  4 18:00:00 2008 Tomas Hoger <thoger redhat com> - 7.3-4
- Apply Tavis Ormandy's patch for CVE-2008-2371.


python-html2text-2.30-1.1
-------------------------
* Fri Jul  4 18:00:00 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.30-1
- update to 2.30 (GPLv3 now)


python-pyblock-0.31-4
---------------------
* Fri Jul  4 18:00:00 2008 Peter Jones <pjones redhat com> - 0.31-4
- Move dmraid dep to point at dmraid-libs.

* Thu Apr 17 18:00:00 2008 Jeremy Katz <katzj redhat com> - 0.31-3
- Own the doc dir (#363351)


qlandkarte-0.7.3-1.fc10
-----------------------
* Fri Jul  4 18:00:00 2008 Dan Horak <dan[at]danny.cz> 0.7.3-1
- upgrade to 0.7.3


rss2email-2.63-1.1
------------------
* Fri Jul  4 18:00:00 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.63-1
- update to 2.63 (GPLv3 now)


selinux-policy-3.4.2-11.fc10
----------------------------
* Thu Jul  3 18:00:00 2008 Dan Walsh <dwalsh redhat com> 3.4.2-11
- Allow ypbind apps to net_bind_service


sgml-common-0.6.3-25.fc10
-------------------------
* Tue Jul  1 18:00:00 2008 Ondrej Vasik <ovasik redhat com> 0.6.3-25
- mark xmlcatalog config(noreplace) to prevent overwriting
  of the content, move it to sysconfdir and make symlink for
  it to silence rpmlint


sudo-1.6.9p17-1.fc10
--------------------
* Fri Jul  4 18:00:00 2008 Peter Vrabec <pvrabec redhat com> 1.6.9p17-1
- upgrade


trac-spamfilter-plugin-0.2.1-0.2.20080603svn6990.fc10
-----------------------------------------------------
* Fri Jul  4 18:00:00 2008 Jesse Keating <jkeating redhat com> - 0.2.1-0.2.20080603svn6990
- R spambayes


ufraw-0.13-6.fc10
-----------------
* Fri Jul  4 18:00:00 2008 Nils Philippsen <nphilipp redhat com> - 0.13-6
- rebuild with gtkimageview-1.6.1


Summary:
Added Packages: 8
Removed Packages: 0
Modified Packages: 35
Broken deps for i386
----------------------------------------------------------
	banshee-1.0.0-1.fc10.i386 requires mono(gnome-sharp) = 0:2.16.0.0
	banshee-1.0.0-1.fc10.i386 requires mono(gconf-sharp) = 0:2.16.0.0
	bitlbee-1.2-1.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
	bitlbee-1.2-1.fc9.i386 requires libgnutls.so.13
	buoh-0.8.2-4.fc9.i386 requires libgnutls.so.13
	claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
	drivel-2.1.1-0.5.20071130svn.fc9.i386 requires libgnutls.so.13
	ekg2-jabber-0.2-0.1.rc1.fc10.i386 requires libgnutls.so.13(GNUTLS_1_3)
	ekg2-jabber-0.2-0.1.rc1.fc10.i386 requires libgnutls.so.13
	f-spot-0.4.3.1-2.fc10.i386 requires mono(gnome-sharp) = 0:2.16.0.0
	f-spot-0.4.3.1-2.fc10.i386 requires mono(gnome-vfs-sharp) = 0:2.16.0.0
	f-spot-0.4.3.1-2.fc10.i386 requires mono(gtkhtml-sharp) = 0:2.16.0.0
	f-spot-0.4.3.1-2.fc10.i386 requires mono(gconf-sharp) = 0:2.16.0.0
	gbrainy-0.70-1.fc10.i386 requires mono(gnome-sharp) = 0:2.16.0.0
	ghc-gtk2hs-0.9.12.1-8.fc9.i386 requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.i386 requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.i386 requires ghc682
	gnome-do-0.4.2.0-2.fc10.i386 requires mono(gconf-sharp) = 0:2.16.0.0
	gnome-subtitles-0.8-3.fc10.i386 requires mono(gnome-sharp) = 0:2.16.0.0
	gnome-subtitles-0.8-3.fc10.i386 requires mono(gconf-sharp) = 0:2.16.0.0
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	gtksourceview-sharp-2.0.12-3.fc10.i386 requires mono(gnome-sharp) = 0:2.16.0.0
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13
	libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
	muine-0.8.8-9.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
	1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.i386 requires fonts-korean
	1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.i386 requires fonts-chinese
	1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.i386 requires fonts-chinese
	rapidsvn-0.9.6-1.fc9.i386 requires libsvn_ra_dav-1.so.0
	scim-tomoe-0.6.0-3.fc10.i386 requires libgucharmap.so.6
	stardict-3.0.1-9.fc9.i386 requires libgucharmap.so.6
	subcommander-1.9.93-2.fc10.i386 requires libsvn_ra_dav-1.so.0
	swfdec-gnome-2.22.0-1.fc9.i386 requires libswfdec-gtk-0.6.so.90
	swfdec-gnome-2.22.0-1.fc9.i386 requires libswfdec-0.6.so.90
	tomboy-0.11.0-3.fc10.i386 requires mono(gnome-sharp) = 0:2.16.0.0
	tomboy-0.11.0-3.fc10.i386 requires mono(gconf-sharp) = 0:2.16.0.0
	tomboy-0.11.0-3.fc10.i386 requires mono(gconf-sharp-peditors) = 0:2.16.0.0
	tor-core-0.1.2.19-1.fc9.i386 requires libevent-1.3e.so.1
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13(GNUTLS_1_3)
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13



Broken deps for x86_64
----------------------------------------------------------
	banshee-1.0.0-1.fc10.x86_64 requires mono(gnome-sharp) = 0:2.16.0.0
	banshee-1.0.0-1.fc10.x86_64 requires mono(gconf-sharp) = 0:2.16.0.0
	bitlbee-1.2-1.fc9.x86_64 requires libgnutls.so.13()(64bit)
	bitlbee-1.2-1.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	buoh-0.8.2-4.fc9.x86_64 requires libgnutls.so.13()(64bit)
	claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	drivel-2.1.1-0.5.20071130svn.fc9.x86_64 requires libgnutls.so.13()(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.x86_64 requires libgnutls.so.13()(64bit)
	f-spot-0.4.3.1-2.fc10.x86_64 requires mono(gnome-sharp) = 0:2.16.0.0
	f-spot-0.4.3.1-2.fc10.x86_64 requires mono(gnome-vfs-sharp) = 0:2.16.0.0
	f-spot-0.4.3.1-2.fc10.x86_64 requires mono(gtkhtml-sharp) = 0:2.16.0.0
	f-spot-0.4.3.1-2.fc10.x86_64 requires mono(gconf-sharp) = 0:2.16.0.0
	gbrainy-0.70-1.fc10.x86_64 requires mono(gnome-sharp) = 0:2.16.0.0
	ghc-gtk2hs-0.9.12.1-8.fc9.x86_64 requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.x86_64 requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.x86_64 requires ghc682
	gnome-do-0.4.2.0-2.fc10.x86_64 requires mono(gconf-sharp) = 0:2.16.0.0
	gnome-subtitles-0.8-3.fc10.x86_64 requires mono(gnome-sharp) = 0:2.16.0.0
	gnome-subtitles-0.8-3.fc10.x86_64 requires mono(gconf-sharp) = 0:2.16.0.0
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	gtksourceview-sharp-2.0.12-3.fc10.x86_64 requires mono(gnome-sharp) = 0:2.16.0.0
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13
	libsoup22-2.2.105-2.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	libsoup22-2.2.105-2.fc9.x86_64 requires libgnutls.so.13()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.x86_64 requires libgucharmap.so.6()(64bit)
	muine-0.8.8-9.fc9.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
	1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.x86_64 requires fonts-korean
	1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.x86_64 requires fonts-chinese
	1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.x86_64 requires fonts-chinese
	rapidsvn-0.9.6-1.fc9.x86_64 requires libsvn_ra_dav-1.so.0()(64bit)
	scim-tomoe-0.6.0-3.fc10.x86_64 requires libgucharmap.so.6()(64bit)
	stardict-3.0.1-9.fc9.x86_64 requires libgucharmap.so.6()(64bit)
	subcommander-1.9.93-2.fc10.x86_64 requires libsvn_ra_dav-1.so.0()(64bit)
	swfdec-gnome-2.22.0-1.fc9.x86_64 requires libswfdec-gtk-0.6.so.90()(64bit)
	swfdec-gnome-2.22.0-1.fc9.x86_64 requires libswfdec-0.6.so.90()(64bit)
	tomboy-0.11.0-3.fc10.x86_64 requires mono(gnome-sharp) = 0:2.16.0.0
	tomboy-0.11.0-3.fc10.x86_64 requires mono(gconf-sharp) = 0:2.16.0.0
	tomboy-0.11.0-3.fc10.x86_64 requires mono(gconf-sharp-peditors) = 0:2.16.0.0
	tor-core-0.1.2.19-1.fc9.x86_64 requires libevent-1.3e.so.1()(64bit)
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13(GNUTLS_1_3)
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13
	xmlsec1-gnutls-1.2.9-10.1.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	xmlsec1-gnutls-1.2.9-10.1.x86_64 requires libgnutls.so.13()(64bit)



Broken deps for ppc
----------------------------------------------------------
	banshee-1.0.0-1.fc10.ppc requires mono(gnome-sharp) = 0:2.16.0.0
	banshee-1.0.0-1.fc10.ppc requires mono(gconf-sharp) = 0:2.16.0.0
	bitlbee-1.2-1.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
	bitlbee-1.2-1.fc9.ppc requires libgnutls.so.13
	buoh-0.8.2-4.fc9.ppc requires libgnutls.so.13
	claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
	drivel-2.1.1-0.5.20071130svn.fc9.ppc requires libgnutls.so.13
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc requires libgnutls.so.13(GNUTLS_1_3)
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc requires libgnutls.so.13
	f-spot-0.4.3.1-2.fc10.ppc requires mono(gnome-sharp) = 0:2.16.0.0
	f-spot-0.4.3.1-2.fc10.ppc requires mono(gnome-vfs-sharp) = 0:2.16.0.0
	f-spot-0.4.3.1-2.fc10.ppc requires mono(gtkhtml-sharp) = 0:2.16.0.0
	f-spot-0.4.3.1-2.fc10.ppc requires mono(gconf-sharp) = 0:2.16.0.0
	gbrainy-0.70-1.fc10.ppc requires mono(gnome-sharp) = 0:2.16.0.0
	ghc-gtk2hs-0.9.12.1-8.fc9.ppc requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.ppc requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.ppc requires ghc682
	gnome-do-0.4.2.0-2.fc10.ppc requires mono(gconf-sharp) = 0:2.16.0.0
	gnome-subtitles-0.8-3.fc10.ppc requires mono(gnome-sharp) = 0:2.16.0.0
	gnome-subtitles-0.8-3.fc10.ppc requires mono(gconf-sharp) = 0:2.16.0.0
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	gtksourceview-sharp-2.0.12-3.fc10.ppc requires mono(gnome-sharp) = 0:2.16.0.0
	libsoup22-2.2.105-2.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
	libsoup22-2.2.105-2.fc9.ppc requires libgnutls.so.13
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.ppc requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	muine-0.8.8-9.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
	1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.ppc requires fonts-korean
	1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.ppc requires fonts-chinese
	1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.ppc requires fonts-chinese
	rapidsvn-0.9.6-1.fc9.ppc requires libsvn_ra_dav-1.so.0
	scim-tomoe-0.6.0-3.fc10.ppc requires libgucharmap.so.6
	stardict-3.0.1-9.fc9.ppc requires libgucharmap.so.6
	subcommander-1.9.93-2.fc10.ppc requires libsvn_ra_dav-1.so.0
	swfdec-gnome-2.22.0-1.fc9.ppc requires libswfdec-gtk-0.6.so.90
	swfdec-gnome-2.22.0-1.fc9.ppc requires libswfdec-0.6.so.90
	tomboy-0.11.0-3.fc10.ppc requires mono(gnome-sharp) = 0:2.16.0.0
	tomboy-0.11.0-3.fc10.ppc requires mono(gconf-sharp) = 0:2.16.0.0
	tomboy-0.11.0-3.fc10.ppc requires mono(gconf-sharp-peditors) = 0:2.16.0.0
	tor-core-0.1.2.19-1.fc9.ppc requires libevent-1.3e.so.1
	xmlsec1-gnutls-1.2.9-10.1.ppc requires libgnutls.so.13(GNUTLS_1_3)
	xmlsec1-gnutls-1.2.9-10.1.ppc requires libgnutls.so.13
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13()(64bit)



Broken deps for ppc64
----------------------------------------------------------
	bitlbee-1.2-1.fc9.ppc64 requires libgnutls.so.13()(64bit)
	bitlbee-1.2-1.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	buoh-0.8.2-4.fc9.ppc64 requires libgnutls.so.13()(64bit)
	claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	drivel-2.1.1-0.5.20071130svn.fc9.ppc64 requires libgnutls.so.13()(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc64 requires libgnutls.so.13()(64bit)
	emma-2.0-0.5312.2jpp.3.fc9.noarch requires maven2
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	livecd-tools-017.1-1.fc9.ppc64 requires yaboot
	1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.ppc64 requires fonts-korean
	1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.ppc64 requires fonts-chinese
	1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.ppc64 requires fonts-chinese
	perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
	ppc64-utils-0.14-2.fc9.ppc64 requires yaboot
	rapidsvn-0.9.6-1.fc9.ppc64 requires libsvn_ra_dav-1.so.0()(64bit)
	scim-tomoe-0.6.0-3.fc10.ppc64 requires libgucharmap.so.6()(64bit)
	stardict-3.0.1-9.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	subcommander-1.9.93-2.fc10.ppc64 requires libsvn_ra_dav-1.so.0()(64bit)
	swfdec-gnome-2.22.0-1.fc9.ppc64 requires libswfdec-gtk-0.6.so.90()(64bit)
	swfdec-gnome-2.22.0-1.fc9.ppc64 requires libswfdec-0.6.so.90()(64bit)
	tor-core-0.1.2.19-1.fc9.ppc64 requires libevent-1.3e.so.1()(64bit)
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]